/* line 4, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/boxes.css.scss */
.shared.boxes {
  padding-top: 15px;
  padding-bottom: 15px;
  border: 1px solid #CCCCCC;
  background: #f9f9f9;
}
/* line 10, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/shared/boxes.css.scss */
.shared.inset {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
}

/* line 4, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/shared/nexpose_sites.css.scss.erb */
.shared.nexpose-sites {
  text-align: center;
  font-size: 18px;
  color: #c0c0c0;
}

/* line 11, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/backbone/shared/nexpose_sites.css.scss.erb */
.help-icon {
  bottom: auto;
  right: 19px !important;
  top: 41px !important;
}
